
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18027

[BCR1098][MIB BE][Transfer Interbank Fav] Hit Service Unavailable

21 September 2023 04:51 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Add 1 fav from RIB

2. Using the same user id, login to MIB app and go to Manage Favourite Transfer

Issue:

When click Transfer to Banks in Brunei hit error Service Unavailable

History

#1 - 22 September 2023 01:02 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

issue resolved as percommunicate no masking account number return to FE.

#2 - 25 September 2023 06:03 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Image 2023-09-21 at 4.51.04 PM.jpeg 111 KB21 September 2023 Nor Khairun Aqila Jesmen
